<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration
        PUBLIC "-//mybatis.org//DTD Config 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-config.dtd">
<configuration>
    <settings>
        <!--开启二级缓存-->
        <setting name="cacheEnabled" value="true"/>

        <!--下划线转小驼峰-->
        <setting name="mapUnderscoreToCamelCase" value="true"/>

        <!-- 打印 SQL 日志  -->
        <!-- 设置logImpl为STDOUT_LOGGING，表示使用标准输出打印SQL日志 -->
        <setting name="logImpl" value="STDOUT_LOGGING"/>
    </settings>
</configuration>
